{
  "HostPort": ":9998",
  "Processes": {
    "webapp": {
      "URL": "/webapp",
      "Command": "webapp",
      "Args": []
    },
    "ssgod": {
      "URL": "/ssgod",
      "Command": "go",
      "Args": ["tool", "ssgod", "watch"]
    },
    "tailwind": {
      "URL": "/tailwind",
      "Command": "tailwindcss",
      "Args": ["--input", "./static/input_style.css", "--output", "./static/style.css","--watch=always"]
    }
  }
}
